h1 {
                         	color: purple;
                                font-family: georgia;
                                font-weight: normal;
                                border-style: solid;
                                border-color: purple;
                                border-width: thick;
				background-color: lightblue;



}

h2 {
                                color: purple;
                                font-family: georgia;
                                font-weight: normal;
				text-decoration: underline 2px;
                                
}
p,ol{
	color: black;
	font-family: georgia;

}

#wikiElement{
	font-style: bold;
	font-size: large;
}

.alternatingList{
	background-color: lightgrey;

}
